label scene6:
    scene Scene6
    j "Scene 6"
    scene AuntPethome
    j "I couldn't believe that Mary, the little maid was dead."
    j "She was probably only eighteen or nineteen..."
    j "And strangled..."
    j "I couldn't understand it, but Aunt Petunia was not very surprised."
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    au "It's sad. But those things happen to many young maids."
    au "They sometimes have bad friendships and then..."
    hide Aunt Petunia with dissolve
    jp "But I met her. She wasn't that kind of girl. And she was too young to be..."
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    au "Jane... maids..."
    hide Aunt Petunia with dissolve
    j "It was a difficult issue to address for her. I realized it by they way she tried to avoid looking at me."
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    au "They are very different from us. They start to work when they are young and..."
    au "They discover the world sooner too..."
    au "So, a maid of eighteen has experienced many things you haven't the least idea about..."
    hide Aunt Petunia with dissolve
    j "I understood what she was talking about."
    j "But I still couldn't believe that Mary was that kind of girl."
    j "Doris..."
    j "Well, I liked Doris in a way, but I knew what kind of things she had to do to survive..."
    j "When you looked once at her eyes, you knew that life had not been easy for her."
    j "But when I looked at Mary's eyes, I hadn't seen that..."
    j "hardness."
    j "Maybe I was being naive, but I was still convinced that Mary hadn't had 'bad friendships'."
    j "I needed to go to the manor and talk to Doris."
    j "But she wasn't there. It was her day off so..."
    
    if Ashtalk:
      menu scene6e:
        "I talked with Frederick instead.":
         jump scene61 
        "I talked with Ashton instead.":
         jump scene62
        "I returned to Aunt Petunia's home.":
         jump scene63
    else:
      menu scene6be:
        "I talked with Frederick instead.":
            jump scene61
        "I returned to Aunt Petunia's home.":
            jump scene63
label scene61:
    $ Fredtalk2 = True
    scene Fredhome
    j "Frederick was glad to see me."
    j "We talked about the death of Mary, but he agreed with Aunt Petunia that unfortunately those were things that sometimes happened to maids."
    j "But I noticed he still had Miss Chaterel in his thoughts..."
    j "I couldn't help being angry with him for being so touched by the death of a girl, who had had everything that she could have possible wanted in the world: beauty,social status and money..."
    j "And being so disinterested in the death of a poor maid who lived in his own home, who was only starting to live and who'd been murdered in an awful way."
    j "Althought I didn't say anything, Frederick seemed to read my thoughts."
    show Frederick at Position(xpos=660, xanchor='left', ypos=280, yanchor='top') 
    f "You think that Mary's death was a lot more tragic that the death of Miss Chaterel, only because Mary was poor and Miss Chaterel was a heiress."
    hide Frederick with dissolve
    j "I tried to deny it, although my own thoughts were not very far away from that."
    show Frederick at Position(xpos=660, xanchor='left', ypos=280, yanchor='top')
    f "Don't get me wrong. I know that the life of the maids is not easy, Rosaleen..."
    hide Frederick with dissolve
    j "I avoided his gaze, because I knew it was very difficult for him to talk about Rosaleen." 
    j "And I felt guilty for having wanted to talk about an issue I'd known would make him remember many disgusting things."
    show Frederick at Position(xpos=660, xanchor='left', ypos=280, yanchor='top')
    f "Miss Chaterel was not a happy woman. She was rich, that's true, but that doesn't mean she had an easy life."
    f "His father is a really... immoral man."
    hide Frederick with dissolve
    j "I looked at Frederick raising one of my eyebrows."
    show Frederick at Position(xpos=660, xanchor='left', ypos=280, yanchor='top')
    f "She told me..."
    hide Frederick with dissolve
    j "He hesitated for a while."
    show Frederick at Position(xpos=660, xanchor='left', ypos=280, yanchor='top')
    f "I was not supposed to tell anybody about that, but now maybe it doesn't matter..."
    f "You must know that men often seek after pleasure in some kind of places... Then, there are women that..."
    hide Frederick with dissolve
    j "I couldn't believe that Frederick thought me naive enough not to know how men liked to entertain themselves with some kind of women..."
    j "But I didn't say anything. Maybe it was better for him to never realize how many things women knew that we weren't supposed to know."
    show Frederick at Position(xpos=660, xanchor='left', ypos=280, yanchor='top')
    f "Women like Augusta..."
    f "But my father always respected our home and never took Augusta here until they were married."
    f "Mr.Chaterel didn't have that decency with his wife and his daughter."
    hide Frederick with dissolve
    jump scene7
label scene62:
    $ Ashtalk2 = True
    scene Fredhome
    show Ashton at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    ah "I didn't kill either of them."
    hide Ashton with dissolve
    j "I was completely startled by that sudden announcement."
    jp "Why...?"
    show Ashton at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    ah "Why do I think that you want to interrogate me about the death of Mary and Miss Chaterel?"
    ah "Well, it's the only thing that could explain why you want to talk with me, instead of having a romantic téte-a-téte with your secret fiancé."
    hide Ashton with dissolve
    j "I couldn't find the words to reply for a while."
    j "Ashton Woodhouse took advantage of my initial confusion to continue with his attack."
    show Ashton at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    ah "So, what do you want this time?"
    ah "That I confess to you why I accepted to be engaged to Miss Chaterel?"
    ah "The Yard doesn't know what they are losing, by not incorporating into active service young ladies with great detective skills."
    hide Ashton with dissolve
    j "He always knew how to infuriate me."
    jp "Sometimes I think that you are not a normal human being..."
    jp "Don't you ever feel anything?"
    jp "Not love, because I suppose that's very far from your own limits but,"
    jp "Pity?"
    jp "Sorrow?"
    jp "Solitude?"
    show Ashton at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    ah "Why do you think you are superior to me?"
    ah "I was going to marry Miss Chaterel and you are going to marry Frederick..."
    hide Ashton with dissolve
    j "Are you comparing your arranged marriage with my marriage to your brother?"
    j "I'm in love with him. You didn't like Miss Chaterel at all..."
    show Ashton at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    ah "You are not in love with him. It's only a silly infatuation."
    hide Ashton with dissolve
    
    jp "What?"
    jp "You don't know me, how dare you...?"
    show Ashton at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    ah "You think that Frederick is weak because of what happened to Rosaleen and the bad influence of Charlotte, but you are going to open your eyes soon..."
    ah "Because I know you. You are not like Frederick, you are like me."
    ah "You are not afraid to face life like Frederick is..."
    ah "Don't you understand it?"
    ah "Frederick was born weak and there's nothing you can do to change that fact."
    ah "Look at him... Mourning Miss Chaterel like she was a member of our family."
    ah "Are you going to waste your life being his nanny?"
    hide Ashton with dissolve
    j "I slapped him and went out of the manor."
    jump scene7
label scene63:
    $ Auntalk = True
    j "I asked Aunt Petunia about..."
menu scene63e:
    "About the death of Miss Chaterel.":
        jump scene631
    "About the death of Mary.":
        jump scene632
    
label scene631:
    $ lunchtalk = True
    scene AuntPethome
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    au "It's left a deep impression on you..."
    au "And it's understable, because looking at someone suddenly dying is..."
    au "Only imagine how Lady Stonor and Miss Brockwurst had to feel."
    au "They, they were just at her side..."
    hide Aunt Petunia with dissolve
menu scene631e:
    "I asked Aunt Petunia about Lady Stonor.":
        jump scene6311
    "I asked Aunt Petunia about Miss Brockwurst.":
        jump scene6312
    "I asked Aunt Petunia about Mrs.Woodhouse.":
        jump scene6313
label scene6311:
    $ Ston = True
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    au "Lady Stonor?"
    au "Yes, she is the widow of Lord Stonor."
    au "I remember she had an excellent figure when she was first introduced in society, but lately she has abandoned herself a little."
    au "Well, with the fortune that her husband left to her, she hasn't any reason to marry again. So she has the freedom to do as she pleases."
    au "And maybe we have to be understading with her, she is so restrictive in all the moral matters that her gluttony is only a venial sin..."
    hide Aunt Petunia with dissolve
    jump scene7
label scene6312:
    $ Brock = True
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    au "Miss Brockwurst?"
    au "I don't know her too well..."
    au "I think she's only started to live in London recently."
    au "But she surely is fast, she is going to make a very good marriage."
    au "Her fiancé was one of the most valued singles of London."
    
    hide Aunt Petunia with dissolve
    jump scene7
label scene6313:
    $ choco = True
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    au "I don't think Augusta Woodhouse is going to be very affected by this..."
    au "Especially now that she thinks she has no responsibility over what happened."
    au "The fact that the chocolates were a present from Lady Stonor has helped her avoid a lot of problems..."
    hide Aunt Petunia with dissolve
    jump scene7
label scene632:
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    au "I told you..."
    au "It's sad but..."
    au "You musn't think too much about it."
    au "There's nothing you could do to prevent it, after all."
    au "You only wanted to help them."
    au "That shows how strange life is, don't you think?"
    au "If Mary had been fired, she would have gone back to her home and maybe she..." 
    au "wouldn't be dead."
    au "We never know how our choices are going to change our destiny..."
    hide Aunt Petunia with dissolve
    jump scene7